/* Lobby Overlay */
#lobbyOverlay {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 2000;
  display: flex;
  align-items: center;
  pointer-events: auto;
}

.lobby-count {
  display: inline-block;
  font-size: 16px;
}

.lobby-count.is-hidden {
  display: none;
}

.challenge-pill {
  display: inline-block;
  background-color: #f00;
  color: #fff;
  padding: 0 2px;
  border-radius: 3px;
  font-size: 16px;
  white-space: nowrap;
  box-shadow: 0 0 10px rgb(137 33 33 / 50%);
}
